Get Smart Bundle Revision Detail

Get detail of a bundle revision.

Returns the full configuration of a specific smart bundle revision.

Requires authentication.

Request

GET /smart-bundle/{id}/revision/{revision_id}

Path Parameters

ParameterTypeRequiredDescription
idstringYesThe ID of the smart bundle.
revision_idstringYesThe ID of the revision to retrieve.

Headers

HeaderValue
AuthorizationBearer <token>

Response

Returns the full smart bundle configuration as it was at the time this revision was created.

Path Params
integer
required

The id of an existing bundle

integer
required

The id of an existing bundle revision

Headers
string
required

Makaira Instance ID

Response
200

OK

Language
Credentials
Bearer
URL
LoadingLoading…
Response
Click Try It! to start a request and see the response here!